
@media only screen and (max-width: 1280px) {
  .desktop_hide {
    display: inline-block;
  }
  .mob_menu {
    display: inline-block;
    font-size: 30px;
    position: relative;
    z-index: 101;
    width: 29px;
    height: 29px;
  }
  .mob_menu span {
    position: absolute;
    top: 9px;
    background: #000;
    display: block;
    height: 2px;
    width: 100%;
  }
  .mob_menu span:first-child {
    top: 0;
    width: 100%;
  }
  .mob_menu span:last-child {
    position: absolute;
    top: 18px;
    width: 100%;
  }
  .menu_toggle {
    position: absolute;
    top: 49px;
    left: 15px;
    display: block;
    z-index: 2000;
  }
  .account_menu {
    right: 8px;
    top: 41px;
    text-align: right;
    width: auto;
  }
  .acc_btn_hide {
    position: static;
  }
  .account_menu .account_btn {
    vertical-align: bottom;
  }
  .account_menu .cart:after {
    content: "";
    width: auto;
  }
  .account_menu a.account {
    position: relative;
    overflow: hidden;
    width: 16px;
    z-index: 20;
  }
  .account_menu .account_btn ul {
    border: 1px solid #000;
    margin-top: -1px;
    right: -1px;
    z-index: 10;
  }
  .account_menu .account_btn a {
    padding: 0 4px;
  }
  .account_menu .account_btn .arrow {
    display: none;
  }
  .account_menu_gst {
    display: block;
  }
  .cart.cart_qty_badge span {
    top: -4px;
    right: 0px;
  }
  .logo {
    left: 0;
    right: 0;
    top: 43px;
    text-align: center;
  }
  .logo svg {
    height: auto;
    max-height: 30px;
    width: 37%;
  }
  .search_form {
    position: absolute;
    width: auto;
    display: inline-block;
    top: 84px;
    left: 15px;
    right: 15px;
  }
  .pageset-products header.autofix {
    box-shadow: none;
  }
  section {
    padding: 0 15px;
    padding-top: 138px;
  }
  .pageset-products section {
    padding-top: 184px;
  }
  .page-layout-sale section,
  .page-layout-ending-soon section,
  .page-layout-while-stocks-last section {
    padding-top: 200px;
  }
  header .header_top {
    min-height: 140px;
    height: auto;
  }
  header.autofix .header_top {
    margin-top: 0;
  }
  .autofix .account_menu {
    top: 41px;
  }
  .cat_navigation {
    position: fixed;
    height: auto;
    text-align: left;
    left: 0;
    right: 0;
    bottom: 0;
    top: 185px;
    z-index: 999;
    padding-top: 10px;
    background: #fff;
    overflow-y: scroll;
  }
  .autofix .cat_navigation {
    top: 138px;
  }
  .cat_navigation.trans10 {
  -webkit-transition: none;
  -o-transition: none;
    transition: none;
  }
  .autofix .cat_navigation {
    margin-left: 0;
  }
  .cat_navigation li {
    display: block;
    min-height: 40px;
  }
  .cat_navigation .main {
    text-align: left;
    padding-left: 15px;
    background: #fff;
  }
  header.autofix .cat_navigation .main {
    padding: 0px 15px;
  }
  .cat_navigation .main_li:first-child .main {
    padding-left: 15px;
  }
  .cat_navigation .menu-content {
    position: fixed;
    background: #fff;
    top: 185px;
    left: -100%;
    right: unset;
    width: 90%;
    height: auto;
    bottom: 0;
    box-shadow: none;
    opacity: 1;
  }
  .cat_navigation li:hover .menu-content {
    visibility: visible;
    height: auto;
    opacity: 1;
  }
  .cat_navigation li .menu-content.open {
    visibility: visible;
    height: auto;
    width: 100%;
    opacity: 1;
    overflow-y: scroll;
    left: 0;
    box-sizing: border-box;
    box-shadow: 0 1px 3px #333;
    z-index: 100;
  }
  .cat_navigation li .main.active {
    position: fixed;
    background: #fff;
    top: 148px;
    left: 0;
    right: 0;
    padding-left: 15px;
    height: 50px;
    margin: 0;
    z-index: 10;
  }
  .mob_menu_back {
    font-weight: bold;
  }
  .mob_menu_back:before {
    content: "<";
    font-size: 13px;
    margin-right: 8px;
    vertical-align: middle;
    font-weight: bold;
    text-decoration: none;
  }
  .cat_navigation .menu-content a:hover {
    text-decoration: none;
  }
  .cat_navigation .main span {
    line-height: 30px;
    display: block;
    text-transform: none;
    font-size: 15px;
    font-weight: bold;
  }
  .cat_navigation .cat_col {
    margin-bottom: 30px;
  }
  .cat_navigation .cat_menu_sub a {
    line-height: 35px;
  }
  .cat_navigation .main em {
    display: none;
  }
  header.autofix .cat_navigation .menu-content {
    margin-top: -3px;
  }
  .cat_navigation .cat_drop_menu {
    visibility: visible;
    height: auto;
    opacity: 1;
  }
  .cat_navigation .cat_col {
    width: auto;
    margin-bottom: 0;
    min-height: auto;
  }
  .cat_navigation .col_banner {
    float: none;
    margin-top: 20px;
    padding-top: 20px;
    border-left: none;
    border-top: 1px solid #ccc;
    text-align: left;
  }
  .cat_navigation .banner_img_cat a {
    width: 47%;
    margin-left: 0;
    max-width: 200px;
    margin-right: 20px;
  }
  .cat_navigation .banner_img_cat a:nth-child(even) {
    margin-right: 0;
  }
  .cat_navigation .cat_menu_heading {
    margin: 0;
    line-height: 40px;
  }
  .cat_navigation .cat_menu_sub {
    opacity: 0;
    height: 0;
    visibility: hidden;
  }
  .sub_wrapper.open .cat_menu_sub {
    opacity: 1;
    height: 30px;
    visibility: visible;
  }
  .item_listing {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #home_feature {
    overflow: visible;
  }
  #home_feature .slide_show_box {
    width: 150px;
  }
  #home_feature .slide_show_box img {
    width: 100%;
  }
  #home_feature .slide_show_box .img_listing_series {
    top: 156px;
  }
  #home_feature .slide_wrapper {
    padding-top: 56px;
    margin-top: -58px;
  }
  #home_feature .slide_pre {
    left: 15px;
    opacity: 1;
    top: 0;
  }
  #home_feature .slide_next {
    right: 30px;
    opacity: 1;
    top: 0;
  }
  .slide_img {
    max-width: 100%;
  }
  .header {
    line-height: unset;
  }
  .breadcrumb div {
    display: inline-block;
    line-height: 25px;
    margin: 0;
    padding: 0;
  }
  .breadcrumb {
    margin-bottom: 10px;
  }
  .item_container .item_img img {
    max-width: 100%;
  }
  .qty_in_cart {
    top: 130px;
  }
  .cart_btn .submit_button {
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .cart_btn button span:first-child {
    display: none;
  }
  .cart_btn button span:last-child {
    display: block;
  }
  .item_listing_more {
    opacity: 1;
    position: relative;
    visibility: visible;
  }
  .listing_cart_wrapper .cart_btn {
    padding-left: 96px;
    text-align: center;
    background: #1784d5;
  }
  .listing_cart_wrapper .cart_btn_nil {
    display: none;
  }
  .listing_cart_qty_nil {
    display: block;
    margin: 0;
    text-align: center;
  }
  .item_listing .item_name {
    min-height: 50px;
  }
  .item_prices {
    min-height: 57px;
  }
  .item_nav_group .drop_down_container {
    margin-bottom: 10px;
    width: 49%;
    text-align: center;
  }
  .side_panel .item_nav_group {
    display: block;
  }
  .show_left_menu .side_panel,
  .pageset-products .side_panel {
    left: -100%;
  }
  .show_left_menu .main_content,
  .pageset-products .main_content {
    margin-left: 0;
  }
  .page-layout-sale .side_panel,
  .page-layout-ending-soon .side_panel,
  .page-layout-while-stocks-last .side_panel {
    top: 135px;
  }
  .pageset-products .breadcrumb div:first-child {
    display: none;
  }
  .pageset-products .breadcrumb div:nth-child(2):before {
    content: "";
  }
  .pageset-products .main_content {
    min-height: auto !important;
  }
  .drop_down_container ul {
    position: absolute;
    opacity: 1;
    height: auto;
    visibility: visible;
    display: none;
    -webkit-transition: unset;
    -o-transition: unset;
    transition: unset;
  }
  .banner_site_wide_wrapper marquee p {
    margin: 0;
    padding: 0;
  }
  .banner_site_wide_wrapper marquee a {
    display: inline-block;
    line-height: 30px;
    vertical-align: top;
    color: #fff;
    width: auto;
    margin: 0 120px;
  }
  .item_info_img, .item_info_content {
    float: none;
    width: auto;
  }
  .item_info_content {
    margin-top: 20px;
  }
  .item_info_img .flexe_slideshow {
    margin-left: 0;
    width: auto;
  }
  .item_info_img .flexe_slideshow_bullets {
    position: relative;
    width: auto;
    top: auto;
    height: 140px;
    overflow-x: scroll;
  }
  .item_info_img .slide_img, .item_info_img .set_slideshow1 .slide_img {
    width: 100%;
    margin-left: 0;
  }
  .item_info_content_single .item_info_img {
    width: auto;
  }
  .item_info_content_single .item_info_content {
    width: auto;
  }
  .item_info_slideshow {
    height: auto !important;
  }
  .item_info_img .flexe_slideshow_bullets .inner span {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    width: 100px;
    height: 100px;
  }
  .enable_img_nav .inner {
    position: relative;
    text-align: left;
  }
  .item_info_img .flexe_slideshow_bullets img {
    width: 100%;
  }
  .item_info_img .enable_img_nav .nav {
    display: none;
  }
  .item_info_more .cell {
    display: block;
    width: auto;
  }
  .cell.icon.item_find {
    width: auto;
  }
  .page_product_info .flexe_slideshow img {
    max-width: unset;
  }
  .item_info_content .submit_button {
    margin-left: 0;
    display: block;
    text-align: center;
  }
  .projects_tabs div {
    font-size: 12px;
  }
  .page-layout-search .projects_tabs div a {
    padding: 0 7px;
  }
  .login_box {
    float: none;
    width: auto;
    padding: 0;
  }
  .login_box_left {
    float: none;
    border-left: none;
    border-top: 1px solid #ddd;
  }
  .cart_list {
    float: none;
    width: auto;
    position: relative;
    z-index: 110;
  }
  .checkout_wrapper_inner {
    display: block;
    width: auto;
  }
  .register_wrapper .checkout_wrapper_inner {
    width: auto;
  }
  .fields_col3 .field_wrap {
    display: block;
    width: auto;
    margin-right: 0;
  }
  .col_reg_names .field_wrap:first-child {
    width: auto;
  }
  .fields_col_addr .field_wrap:first-child {
    width: 25%;
  }
  .fields_col_addr .field_wrap:last-child {
    width: 72.1%;
  }
  .fields_col2 .field_wrap:first-child {
    float: none;
  }
  .fields_col2 .field_wrap:last-child {
    float: none;
  }
  .fields_col2 .field_wrap {
    width: auto;
  }
  .reg_found_email {
    margin: 15px;
  }
  .account_box {
    display: block;
    width: auto;
    margin-right: 0;
  }
  .table_wrapper {
    overflow-x: scroll;
  }
  .table_wrapper table {
    width: 800px;
  }
  .info_row .radio_btn {
    margin: 0;
    margin-bottom: 20px;
  }
  .info_row .submit_button.small {
    position: absolute;
    bottom: 0;
    left: -10px;
    border-radius: 0;
  }
  .cart_side2 {
    display: none !important;
  }
  .cart_side {
    position: relative;
    width: auto;
    right: auto !important;
    top: auto !important;
    display: block !important;
    margin: 20px 0;
    margin-top: 30px !important;
  }
  .cart_footer .submit_button {
    float: none;
  }
  .cart_row .listing_cart_qty span {
    background: #ededed;
    border: 1px solid #e4e4e4;
    color: #000;
  }
  .cart_row .listing_cart_qty .form_fields {
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
  }
  .cart_row .remove_cart_item {
    height: 23px;
    opacity: 1;
    visibility: visible;
    top: 8px;
    right: 0;
    color: #000;
    width: 23px;
    padding: 0;
    overflow: hidden;
  }
  .remove_cart_item:before {
    color: #fff;
    padding-left: 5px;
  }
  .cart_coupon_wrapper .form_fields {
    opacity: 1;
    height: 40px;
    width: 75%;
    visibility: visible;
    position: relative;
  }
  .cart_coupon_wrapper .submit_button {
    border-radius: 0 5px 5px 0;
    width: 26%;
    background: #1784d5;
    color: #fff;
  }
  .page-layout-cart .flag_msg_wrapper {
    width: auto;
  }
  .page-layout-clean .secure_checkout {
    top: 92px;
  }
  .page-layout-clean .phone_checkout {
    top: 142px;
    right: 0;
    left: 0;
    text-align: center;
  }
  .default_left_content, .default_right_content, .default_3, .default_6 {
    width: auto;
    float: none;
    padding: 0;
  }
  .default_right_content {
    margin-top: 20px;
  }
  .contact_frame {
    border: none;
    border-bottom: 1px solid #ddd;
  }
  .accordion {
    margin: 5px;
  }
  .drop_down_container .sort_tag {
    display: block;
    line-height: 37px;
    padding-right: 30px;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    border-bottom: 1px solid #000;
    margin: 0 10px;
    margin-bottom: 6px;
  }
  .item_nav_sub {
    position: fixed;
    display: block;
    left: 0;
    right: 0;
    top: 125px;
    background: #fff;
    padding: 15px 15px 5px 15px;
    z-index: 100;
  }
  .autofix .item_nav_sub {
    box-shadow: 0 1px 5px #666;
  }
  .nav_paging_wrapper {
    display: block;
    line-height: 30px;
    float: none;
    margin-top: 10px;
  }
  .toggle_filter_menu {
    width: 26px;
    padding-left: 4px;
  }
  .toggle_filter_menu {
    background: #000;
    color: #fff;
  }
  .toggle_filter_menu span {
    border-left: 1px solid #fff;
  }
  .toggle_filter_menu.hide {
    background: #fff;
    color: #000;
  }
  .toggle_filter_menu.hide span {
    border-left: 1px solid #000;
  }
  .toggle_filter_menu_mobile {
    display: inline-block;
    background: #1784d5;
    border: none;
    font-size: 12px;
    line-height: 40px;
    padding: 0 20px;
    width: auto;
    margin-left: 10px;
  }
  .toggle_filter_menu_mobile:before {
    content: "";
  }
  .toggle_filter_menu span {
    display: none;
  }
  .item_nav_group {
    width: 94%;
    float: right;
  }
  .item_nav_group .sales_items {
    width: 100%;
  }
  .item_nav_footer .item_nav_sub {
    display: none;
  }
  .nav_paging_wrapper .nav_paging {
    display: none;
  }
  .item_nav_group .item_availability {
    width: 49%;
    vertical-align: top;
    float: right;
  }
  .item_nav_footer_wrapper .nav_paging_wrapper .nav_paging {
    display: inline-block;
  }
  .total_items {
    position: absolute;
    right: 0;
    margin-top: -47px;
  }
  .item_nav_footer_wrapper .total_items {
    position: static;
    margin-top: 0;
  }
  .item_info_wrapper .item_flag {
    left: 0;
  }
  .gallery_wrapper .box {
    display: block;
    width: auto;
    margin: 0;
  }
  .occ_cat_box {
    width: 48%;
    margin: 0 12px 20px 0;
  }
  .occ_cat_box:nth-child(even) {
    margin-right: 0;
  }
  .col_cat_box {
    width: 48%;
  }
  .page_content iframe {
    width: 100%;
  }
  .item_nav {
    margin-left: 0 !important;
  }
  .slide_box iframe {
    width: 100%;
    height: 360px;
  }
  .cart_empty_text {
    line-height: 40px;
  }
  .cart_qty_note {
    font-size: 11px;
    text-align: center;
  }
  .projects_products_wrapper .tab_list_wrapper {
    padding: 20px 10px 10px 0;
  }
  .project_act_links {
    text-align: center;
  }
  .project_act_links a {
    margin-right: 0 !important;
    margin-bottom: 10px !important;
  }
  .method_row.pickup .form .col:first-of-type {
    width: 100%;
  }
  .method_row.pickup .form .col {
    width: 100%;
  }
  .social_btns {
    padding-left: 0;
  }
  .notify_form {
    display: block;
  }
  .listing_cart_wrapper .notify_form button {
    margin: 0 !important;
    display: block !important;
    width: 100% !important;
  }
  .item_status .status span {
    display: none;
  }
  .notify_active {
    margin-left: 0;
    text-align: center;
  }
  .catalog_frame a {
    width: 46.4%;
    margin: 5px;
  }
  .item_container {
    width: 23.6%;
    margin-right: 10px;
    margin-bottom: 50px;
  }
  .item_container:nth-child(4n+4) {
    margin-right: 0;
  }
  .item_while_stocks span {
    position: absolute;
    bottom: 77px;
  }
  .cat_navigation .sub_wrapper {
    margin-bottom: 0;
  }
  footer {
    padding: 0;
  }
  .footer_wrapper {
    padding: 20px;
  }
  .account_btn_name {
    min-width: unset;
  }
  .account_header_link {
    min-width: 21px;
  }
  .account_menu .account_btn a i {
    display: none;
  }
  .cat_more .cat_img_name span {
    font-size: 29px;
  }



  .cat_navigation, .account_menu .account_mob_hide, .cat_navigation .toggle_search, .breadcrumb div:first-child, .img_listing_series, .cart_list thead th span, .item_nav_group .item_total_listing,
  .drop_down_container a span, .account_menu .account_btn_login {
    display: none;
  }
  .account_menu .desktop_hide {
    display: inline-block;
  }
}

@media only screen and (max-width: 770px) {
  .side_panel {
    position: fixed;
    background: #fff;
    width: 100%;
    left: -100%;
    margin-top: 50px;
    float: none;
    top: 93px;
    bottom: 0;
    box-sizing: border-box;
    padding: 15px;
    padding-top: 60px;
    overflow-y: scroll;
    z-index: 100;
  }
  .cat_more .cat_img_name span {
    font-size: 23px;
  }
  footer {
    padding: 0;
  }
  footer h5 {
    margin: 30px 0 22px;
  }
  .footer_wrapper {
    display: block;
  }
  .item_name {
    font-size: 11px;
  }
  footer .grid {
    width: auto;
    display: block;
  }
  footer .wrapper {
    padding: 20px;
  }
  .footer_terms span {
    margin-right: 0;
  }
  .item_nav_group {
    width: 92%;
  }
  .cat_box {
    width: 48.5%;
  }
  .ItemGrouping_drop {
    bottom: auto;
    left: -76px;
    top: 78px;
  }
  .cart_list thead {
    display: none;
  }
  .cart_row {
    display: block;
    border-bottom: 1px solid #ddd;
    height: 210px;
  }
  .cart_row td {
    display: inline-block;
    vertical-align: top;
    border: none;
  }
  .cart_row .cart_img {
    width: 20%;
  }
  .cart_row .cart_item {
    width: 66%;
  }
  .cart_row .cart_qty {
    width: 36%;
    text-align: left;
  }
  .cart_row .cart_price {
    width: 26%;
    margin-top: 22px;
  }
  .cart_row .listing_cart_qty {
    top: 14px;
  }
  .cart_row .cart_price_ea:after {
    content: " ea.";
  }
  .cart_row .item_no {
    margin-bottom: 27px;
  }
  .cart_list .fav_form {
    bottom: auto;
    top: 46px;
    right: -12px;
    left: auto;
  }
  .cart_row .btn_fav_add:after {
    content: "";
  }
  .cart_row .flag_msg {
    left: 5px;
    margin: 0;
    bottom: -19px;
    z-index: 11;
  }
  .item_container {
    width: 47%;
    margin-right: 10px;
    margin-bottom: 50px;
  }
  .item_container:nth-child(even) {
    margin-right: 0;
    margin-left: 0;
  }
  .home_slide_show_still .slide_box {
    width: 30%;
  }
  footer .grid {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
  }
  footer .grid ul {
    display: none;
  }
  footer .grid h5:after {
    content: "w";
    transform: rotate(90deg);
    float: right;
    margin-right: 30px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
  }
  footer .grid.open h5:after {
    transform: rotate(270deg);
  }
  footer .grid_social h5::after {
    content: "";
  }
  .freight_cal_table tr {
    display: inline-block;
    width: 50%;
  }
  .freight_cal_table td {
    display: block;
    width: 79%;
    margin-bottom: 4px;
  }
}
@media only screen and (max-width: 500px) {
  .home_slide_show_still .slide_box {
    width: auto;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .item_nav_group {
    width: 90%;
  }
}
@media only screen and (max-width: 320px) {
  .item_container {
    width: 90%;
    margin: 0;
    margin-bottom: 50px;
  }
  .cart_row .flag_msg {
    font-size: 11px;
  }
  .search_form .form_fields {
    font-size: 12px;
  }
  .del_options .del_postcode {
    margin: 0 10px;
  }
  .item_nav_group {
    width: 88%;
  }
  .item_nav_group .drop_down_container {
    width: 48%;
  }
  .social_btns a, .social_btns div, .social_btns iframe {
    margin-right: -4px;
  }
  .cart_row .cart_qty {
    width: 42%;
  }
  .cart_row .cart_price {
    width: 22%;
    font-size: 11px;
  }
}